body {background: #ececee url(../img/body_background.png) repeat-x top center; font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 807px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 807px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 807px; position: relative; background: url(../img/content_select.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 807px; background: url(../img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: black;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Stats */
#now {position: absolute; margin-left: 62px; margin-top: 237px; width: 43px; text-align: center; color: #201b15; font-weight: bold; font-size: 22px; font-family: Arial;}
#now2 {position: absolute; margin-left: 61px; margin-top: 236px; width: 43px; text-align: center; color: white; font-weight: bold; font-size: 22px; font-family: Arial;}

/* Enter button */
#enter_button {position: absolute; margin-left: 283px; margin-top: 280px; width: 430px; height: 284px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 284px;}

#pers1 {position: absolute; margin-left: 153px; margin-top: 294px; width: 162px; height: 207px; background: url(../img/pers1.png);}
#pers2 {position: absolute; margin-left: 322px; margin-top: 294px; width: 162px; height: 207px; background: url(../img/pers2.png);}
#pers3 {position: absolute; margin-left: 491px; margin-top: 294px; width: 162px; height: 207px; background: url(../img/pers3.png);}
#pers4 {position: absolute; margin-left: 660px; margin-top: 294px; width: 162px; height: 207px; background: url(../img/pers4.png);}
#pers1:hover, #pers2:hover, #pers3:hover, #pers4:hover {background-position: 0 207px;}

#p1 {position: absolute; margin-left: 330px; margin-top: 404px; width: 47px; height: 52px; background: url(../img/p1.gif);}
#p2 {position: absolute; margin-left: 418px; margin-top: 348px; width: 56px; height: 34px; background: url(../img/p2.gif);}
#p3 {position: absolute; margin-left: 522px; margin-top: 346px; width: 56px; height: 36px; background: url(../img/p3.gif);}
#p4 {position: absolute; margin-left: 606px; margin-top: 409px; width: 54px; height: 47px; background: url(../img/p4.gif);}

/* Ramka NICK */
#ramka_nick {position: absolute; margin-left: 226px; margin-top: 265px; width: 535px; height: 263px; background: url(../img/ramka_nick.png);}
#ramka1zagolovok {position: absolute; margin-left: 161px; margin-top: 77px; color: white; font-family: arial; font-size: 15px; font-weight: bold;}
#ramka1zagolovok2 {position: absolute; margin-left: 162px; margin-top: 76px; color: black; font-family: arial; font-size: 15px; font-weight: bold;}
#nick_input_place {position: absolute; margin-left: 160px; margin-top: 110px; color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid gray; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {position: absolute; margin-left: 187px; margin-top: 175px; width: 163px; height: 59px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer;}

#ramka1up {width: 540px; height: 92px; background: url(../img/ramka1up.png) top center no-repeat; margin: 130px 0 0 223px;}
#ramka1fon {width: 540px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 223px;}
#ramka1down {width: 540px; height: 31px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 223px;}
#ramka2button {width: 163px; height: 59px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer; margin: 10px auto;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 59px;}
#ramka2button_off {width: 163px; height: 59px; background: url(../img/ramka2button_off.png); border: 0; margin: 10px auto;}